Subject: Bounce Problems

From: [email-masked] (E Sheinberg)
Date: Fri, 19 May 1995 16:28:18 GMT

Does someone else have similiar problems with Bouncing?

I tested the "Bounce" option, by "bouncing" a mail message which I got - 
to myself. The original "To:" field (in the original message) was a general 
address, which includes the e-mail addresses of all of the Music Faculty 
in Edinburgh University.

So, I used "Bounce" and entered my address as the "to:" parameter. I 
mailed it and... nothing happened. Nada. Nichts. Got no new mail.

On the other hand, in the next two days (so far... :-) I have people from 
the Music Faculty telling me that they got my message - but why did I 
send it again? After all, it was a general message from the library - why 
should -
	1) it be send again?
	2) from my account?
(both questions are pretty logical, I must admit.)

Anyway, I asked someone to forward me a copy, with full headers. 
Apparently, it DOES have the "Resent-To" field with my address - but 
still, it went to the ORIGINAL (general) address...

Does someone know -
	1) Why's that?
	2) Why didn't it appeared as if it was from the original poster 
	   (as I understood, the "bounce" command should do just that)?
	3) Why, if it WAS posted to the general address, didn't *I* get a 
	   copy of it - as I usually do, if I'm sending mail to a 
	   general-address which I'm included in?

Thanks,

-- Ofer